### Method

# Template Symbol get_expr

#### Declaration

    TmplExpr*
    tmpl_symbol_get_expr (
      TmplSymbol* self,
      GPtrArray** params
    )

#### Description

No description available.

#### Parameters

`params`

  Type: An array of `utf8`

  A list of parameters.

  The argument will be set by the function.
  The argument can be set to `NULL` by the method.
  The returned data is owned by the instance.
  Each element is a NUL terminated UTF-8 string.

#### Return value

Type: `TmplExpr`

A `TmplExpr`.

The returned data is owned by the instance.